<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDM_grdMaxChick" xml:space="preserve">
    <value>最多可选项数</value>
  </data>
  <data name="IDM_grdVoteCounts" xml:space="preserve">
    <value>投票总数</value>
  </data>
  <data name="IDS_Button_AddVote" xml:space="preserve">
    <value>添加</value>
  </data>
  <data name="IDS_Button_QueryVote" xml:space="preserve">
    <value>查询</value>
  </data>
  <data name="IDS_Button_Update" xml:space="preserve">
    <value>修改</value>
  </data>
  <data name="IDS_ErrorMessage_Name_StringLength" xml:space="preserve">
    <value>投票名称长度必须在1-100个字符之间</value>
  </data>
  <data name="IDS_FormField_DeleteVote" xml:space="preserve">
    <value>删除</value>
  </data>
  <data name="IDS_FormField_EditVote" xml:space="preserve">
    <value>编辑</value>
  </data>
  <data name="IDS_FormField_VoteItmes" xml:space="preserve">
    <value>投票选项设置</value>
  </data>
  <data name="IDS_FromField_lblValue" xml:space="preserve">
    <value>投票选项：</value>
  </data>
  <data name="IDS_FromField_lblValueHelp" xml:space="preserve">
    <value>您可以为此投票设置一些投票选项值，在输入框中用回车换行区分多个选项值</value>
  </data>
  <data name="IDS_grdVoteType" xml:space="preserve">
    <value>选择类型</value>
  </data>
  <data name="IDS_Header_IsBackup" xml:space="preserve">
    <value>在前台是否显示</value>
  </data>
  <data name="IDS_Header_Options" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="IDS_Header_VoteName" xml:space="preserve">
    <value>投票标题</value>
  </data>
  <data name="IDS_help_Backup" xml:space="preserve">
    <value>添加的所有投票,前台仅允许显示一个.如果这里未勾选，则店铺前台不显示此投票主题</value>
  </data>
  <data name="IDS_help_Max" xml:space="preserve">
    <value>设置一次投票最多可以选择投几个选项</value>
  </data>
  <data name="IDS_Help_Name" xml:space="preserve">
    <value>投票调查的标题，长度限制在100个字符以内</value>
  </data>
  <data name="IDS_help_Type" xml:space="preserve">
    <value>投票选择类型，单选只能投一票，多选则可以同时投多票</value>
  </data>
  <data name="IDS_Invalid_VoteMax_FormatError" xml:space="preserve">
    <value>您设置的最多可选项数量超出了系统允许的范围</value>
  </data>
  <data name="IDS_Label_AddIsBackup" xml:space="preserve">
    <value>是否存档：</value>
  </data>
  <data name="IDS_Label_IsBackup" xml:space="preserve">
    <value>是否已经存档：</value>
  </data>
  <data name="IDS_Label_MaxCheck" xml:space="preserve">
    <value>最多可选项数：</value>
  </data>
  <data name="IDS_Label_PageSize" xml:space="preserve">
    <value>页面大小：</value>
  </data>
  <data name="IDS_Label_UpdateVoteTitle" xml:space="preserve">
    <value>修改投票</value>
  </data>
  <data name="IDS_Label_VoteName" xml:space="preserve">
    <value>投票标题：</value>
  </data>
  <data name="IDS_Label_VoteType" xml:space="preserve">
    <value>投票选择类型：</value>
  </data>
  <data name="IDS_Literal_AddVote" xml:space="preserve">
    <value>添加投票</value>
  </data>
  <data name="IDS_Literal_SearchTitle" xml:space="preserve">
    <value>查询条件</value>
  </data>
  <data name="IDS_Message_AddVote_Error" xml:space="preserve">
    <value>添加投票失败</value>
  </data>
  <data name="IDS_Message_AddVote_Success" xml:space="preserve">
    <value>成功的添加了一个投票</value>
  </data>
  <data name="IDS_Message_AddVoteAndVoteItem_Success" xml:space="preserve">
    <value>成功的添加了投票和这个投票的投票选项</value>
  </data>
  <data name="IDS_Message_DeleteVote_Error" xml:space="preserve">
    <value>删除投票失败</value>
  </data>
  <data name="IDS_Message_DeleteVote_Success" xml:space="preserve">
    <value>成功删除了选择的投票</value>
  </data>
  <data name="IDS_Message_DeleteVotes_Success" xml:space="preserve">
    <value>成功的删除的{0}个投票</value>
  </data>
  <data name="IDS_Message_UnCheck" xml:space="preserve">
    <value>请先选择要删除的投票</value>
  </data>
  <data name="IDS_Message_UpdateVote_Error" xml:space="preserve">
    <value>修改投票失败</value>
  </data>
  <data name="IDS_Message_UpdateVote_Start" xml:space="preserve">
    <value>该投票已经开始，不能再修改已经开始的投票</value>
  </data>
  <data name="IDS_Message_UpdateVote_Success" xml:space="preserve">
    <value>成功的修改了投票</value>
  </data>
  <data name="IDS_Message_VoteTypeAndMaxCheck_Error" xml:space="preserve">
    <value>如果你选择的投票类型是单选，那么你只能输入最多投票数为1</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>管理店铺的在线投票调查，您可以新建投票或查看原有投票数据。这里允许创建多个投票调查，但只能设定一个在前台显示</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>投票调查管理</value>
  </data>
</root>